    <!DOCTYPE html>
    <html lang="en">

    <head>
        <meta charset="UTF-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
        <title>Document</title>
        <link rel="stylesheet" href="css/main.css"/>
    </head>

    <body class="header-wrapper-grad additional-head-grad">
    <main>
        <div class="main_container">

            <header class="header_container ">
                <div class="main_logo">
                    <img src="./img/logoRealMain.png" alt="">
                </div>
                <nav class="main-nav_container arrow-up">
                    <ul class="topmenu main-nav_ul">
                        <li><a href="#" class="main-nav main-nav_home">Home</a></li>
                        <li><a href="#" class="main-nav main-nav_news">News</a></li>
                        <li><a href="#" class="main-nav main-nav_gallery">Gallery</a></li>
                        <li><a href="#" class="main-nav main-nav_pages">Pages</a></li>
                        <li class="main-nav_layouts"><a href="#" class="main-nav ">Layouts</a>
                            <ul class="submenu  arrow-down">

                                <li class="main-nav-lay2"><a href="#" class="topmenu2">Headers</a>
                                    <ul class="submenu submenu2">
                                        <li><a href="#" class="main-nav-lay3 header-nav__li" >No header</a></li>
                                        <li><a href="#" class="main-nav-lay3">Only bread crumbs</a></li>
                                        <li><a href="#" class="main-nav-lay3">Automatic</a></li>
                                        <li><a href="#" class="main-nav-lay3">Custom Text/HTML</a></li>
                                        <li><a href="#" class="main-nav-lay3">Twitter feed</a></li>
                                        <li><a href="#" class="main-nav-lay3">Slider</a></li>

                                    </ul>
                                </li>
                                <li><a href="#" class="">Sidebars</a>
                                </li>
                                <li><a href="#" class="">Columns</a>
                                </li>
                            </ul>
                        </li>
                        <li><a href="#" class="main-nav main-nav_blog">Features</a></li>
                        <li><a href="#" class="main-nav main-nav_features">Blog</a></li>
                        <li><a href="#" class="main-nav main-nav_Contact">Contact</a></li>
                    </ul>
                </nav>
            </header>

            <section>


                <div class="main__banner">
                    <figure class="main-banner-img">
                        <img src="./img/banner.jpg" alt="banner">
                    </figure>
                    <div class="banner-news-text">
                        <div class="banner-news-h1">
                            <!-- <h1> -->
                            About To Lead Huge Spotify Funding
                            <!-- </h1> -->
                        </div>
                        <div class="banner-head_text">
                            <span>
  European streaming music startup Spotify is in the process of closing a very large
                            financing, say
                            multiple sources. DST, the venture firm that has backed Facebook, Groupon and Zynga, is said
                            to be
                            leading the deal, which values Spotify.
                            </span>
                              
                            
                            
                            <picture class="main-banner-arrows">
                                <img class="head-arrow" src="./img/2Arrows.png" alt="arrow">
                            </picture>
                        </div>
                    </div>
                </div>
            </section>
        <section class="section-body__container">
            <aside class="aside__container">
                <div class="aside_custom-menu">
                    <img src="./img/CustomMenu.png" alt="menu">
                </div>
                <nav>
                    <ul class="aside-nav_ul">
                        <li class="aside-nav product_overview"><a href="#" ><span class="aside-nav-li__span"></span></a>Product Overview
                        </li>
                        <li class="aside-nav content_managment"><a href="#" >Content Managment</a></li>
                        <li class="aside-nav online_store online_store_active"><a href="#" >Online Store :active</a></li>
                        <li class="aside-nav email_marketing"><a href="#" >Email Marketing</a></li>
                        <li class="aside-nav powerful_modules"><a href="#" >Powerful Modules</a></li>
                        <li class="aside-nav crm_web_form_builder"><a href="#" >CRM & Web Form Builder</a></li>
                        <ul class="aside__nav-submenu-lay3">
                            <li class="aside-nav-lay2 full_features"><a href="#" >Full Features</a></li>
                            <li class="aside-nav-lay2 extensibility"><a href="#" >Extensibility</a></li>
                            <li class="aside-nav-lay2 email-hosting-simple-dns"><a href="#" >Email, Hosting &
                                Simple DNS</a>
                            </li >
                                    <ul class="aside__nav-submenu-lay3">
                                        <li class="aside-nav-lay3 content-managment"><a href="#" >Content
                                            Managment</a></li>
                                        <li class="aside-nav-lay3 online-store"><a href="#" >Online Store</a></li>
                                        <li class="aside-nav-lay3 email-marketing"><a href="#" >Email Marketing</a>
                                        </li >
                                        <li class="aside-nav-lay3 powerful-modules"><a href="#" >Powerful Modules</a>
                                        </li >
                                    </ul>
                            <li class="aside-nav-lay2 shipping providers"><a href="#" >Shipping Providers</a>
                            </li>
                        </ul>
                        <li class="aside-nav reporting_analytics "><a href="#" >Reporting & Analytics</a></li>
                        <li class="aside-nav design_customization"><a href="#" >Design & Customization</a></li>
                    </ul>
                </nav>
            </aside>

            <article class="article_container">
                <div class="article_title-news__item">
                    <div class="article_title-news-text">
                        Is The First Official Chrome OS Device A Monitor Or All-In-One PC? Nope.
                    </div>
                    <div class="article_title-news-calendar">
                        <img src="./img/calendar.png" alt="calendar">
                    </div>
                </div>
                <div class="article_news-rewiev__item">
                    <span>
                        AudioBoo, the social sound sharing startup, has developed an iPhone framework that gives drag
                    and drop audio recording functionality to any iPhone app. That means any app developer can now
                    add Audioboo recording functionality to their app, thus adding a new kind of social
                    functionality.
                    </span>
                    
                </div>
                <div class="article_news-body__item">
                    <div class="article_first-h1">
                        Deployment tools
                    </div>
                    <p class="article_news-first-paragraph">
                        But that’s probably not what will immediately kick off a new wave of users. Audioboo plans
                        to
                        officially launch this with a number of high profile media partners “in a couple of weeks”
                        including the BBC, ABC Australia, Guardian, Aljazeera, Sky News and more all trialling the
                        beta
                        versions of the new platform that works with the plugin. A revamp of the Android version of
                        the
                        app will bring it up to par with the iPhone and have a similar plugin environment.
                    </p>
                    <figure class="article_news-first-img">
                        <img src="./img/man_woman.png" alt="man_woman">
                        <div>
                            Image caption from alt
                        </div>
                    </figure>
                    <div class="article_news-second-paragraph">
                        To keep it simple, I’d recogher average scores or for deciding betmmend a total of four to
                        five principles; but as with everything, tailor it to your own business. One effective
                        method I have found is to set your principles in a spreadsheet, rank them, and then decide
                        on a cut-off average for qualification. This is a great tool for identifying deals with
                        highe average scores or for deciding between two potential deals. We’ve prepared an example
                        of such a spreadsheet ber of high profile mdentifying deals with hiedia partners “in a
                        couple of weeks” including the BBC, ABC Australia, Guardian, Aljazeera, Sky News and more
                        all trialling the beta
                        <figure class="article_news-img2__item">
                            <img src="./img/board.png" alt="board">
                        </figure>
                        To keep it simple, I’d recommend a total of four to five principles; but as with
                        everything,
                        tailor it to your own business. One effective method I have found is to set your
                        principles
                        in a spreadsheet, rank them, and then decide on a cut-off average for qualification.
                        <br>
                        <br>
                        This is a great tool for identifying deals with higher average scores or for deciding
                        between two potential deals. We’ve prepared an example of such a spreadsheet. But that’s
                        probably not what will immediately kick off a new wave of users. Audioboo plans to
                        officially launch this with a number of high profile media partners “in a couple of
                        weeks”
                        including the BBC, ABC Australia, Guardian, Aljadentifying deals with hizeera, Sky News
                        and
                        more all trialling the beta versions of the new platform th
                        A revamp of the Android version of the app will bring it up to par with the iPhone and have
                        a similar plugin environment. Audoboo CEO and founder Mark Rock believes this will
                        “fundamentally change the nature of how audio is captured and then distributed on the
                        Internet.” Clearly this will give audioboo a lot of potential for scale compared to
                        competitors like SoundCloud and Cinch who continue to rely on user-generated growth.
                    <!-- </div>
                    <div class="article_news-img-text__item">
                        <div >
                        </div>
                        <div class="article_news-third-paragraph">
                        </div>
                    </div> -->
                    <div class="article_news-forth-paragraph">
                        
                    </div>
                    <div class="article_news__box" >
                        <div class="article_first-h1">
                        
                                Deployment tools

                                        </div>
                        <div class="article_news-fifth-paragraph">

                            But that’s probably not what will immediately kick off a new wave of users. Audioboo plans
                            to officially launch this with a number of high profile media partneraClearly this will give
                            audioboo a lot of potential for scale compared to competitors like SoundCloud and Cinch who
                            continue to rely on user-generated growth.
                            <br><br>

                            SoundCloud recently entered into the spoken word space, technically the “patch” of Audioboo.
                            Audioboo was technically the first in 2009 to make voice “social” but it’s been joined by
                            others like Broadcastr, Cinch and also iPadio, though iPadio is more enterprise focused.
                            However, Soundcloud’s music focus has given it an impressive range of features in
                            manipulating sound, while Audioboo has concentrated on dealing with broadcasters and media
                            martners.s “in a couple of weeks” including the BBC, ABC Australia, Guardian, Aljazeera, Sky
                            News and more all trialling the beta versions of the new platform that works with the
                            plugin. A revamp of the Android version of the app will bring it up to par with the iPhone
                            and have a similar plugin.
                        </div>
                    </div>
                </div>
                <div class="article__bottom-arrows-wrapp">
                    <a href="#" class="article__bottom-left-arrows-a"><img src="./img/larrow.png" alt="l-arrow"
                                                                           class="article__bottom-left-arrows-img">Previous
                        news </a>

                    <a href="#" class="article__bottom-left-arrows-a">Next news<img src="./img/Rarrow.png" alt="r-arrow"
                                                                                    class="article__bottom-right-arrows-img">
                    </a>
                </div>
            </article>
        </section>
        <div class="sponsors-info">
            
                <div class="sponsors-info_our-clients">
                Our clients
            </div>
                <div>
                <img src="./img/creative_studioC.png" alt="creative_studio">
            </div>
                <div>
                <img src="./img/kreatif.png" alt="kreatif">
            </div>
                <div>
                <img src="./img/avstudioC.png" alt="avstudio">
            </div>
                <div>
                <img src="./img/gofxC.png" alt="gofx">
            </div>
                <div>
                <img src="./img/leaftech_.png" alt="leaftech">
            </div>
        
        </div>
    </div>
</main>
<footer class="footer_container">

    <div class="footer-body_wrapper">
        <div class="foot__quick">
            <div class="footer-menu">Quick links</div>
            <ul>
                <li><a href="">Your custom</a></li>
                <li><a href="">Additional menu</a></li>
                <li><a href="">Features</a></li>
                <li><a href="">Pricing</a></li>
                <li><a href="">Cusomers</a></li>
            </ul>
        </div>
        <div class="foot__unvis">
            <div class=" footer-menu footer__menu__unvisible">Security & Privacy</div>
            <ul>
                <li><a href="">Additional menu</a></li>
                <li><a href="">Features</a></li>
                <li><a href="">Pricing</a></li>
                <li><a href="">Cusomers</a></li>
            </ul>
        </div>
        <div class="foot__unvis2">
            <div class=" footer-menu footer__menu__unvisible">Security & Privacy</div>
            <ul>
                <li><a href="">Features</a></li>
                <li><a href="">Pricing</a></li>
                <li><a href="">Cusomers</a></li>
            </ul>
        </div>
        <div class="foot__menu_div">
            <div class="footer-menu">Security & Privacy</div>
            <ul>
                <li><a href="">Security</a></li>
                <li><a href="">Privacy Policy</a></li>
                <li><a href="">Terms of Service</a></li>
            </ul>
        </div>
        <div class="footer-icon__wrapper">
            <div class="footer-menu footer-menu__touch">Stay in touch</div>
            <img src="./img/rss.png" alt="rss">
            <img src="./img/facebook.png" alt="fb">
            <img src="./img/linkedin.png" alt="in">
            <img src="./img/twitter.png" alt="">
            <div class="footer-copy__wrapper">
                Copyright (C) 2011 Company Inc.
            </div>

        </div>
    </div>
</footer>
</body>

</html>